=== debian/control ===
Source: ros-rolling-rqt-joint-trajectory-controller
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rqt-joint-trajectory-controller
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-rospkg, ros-rolling-control-msgs, ros-rolling-controller-manager-msgs, ros-rolling-python-qt-binding, ros-rolling-qt-gui, ros-rolling-rclpy, ros-rolling-rqt-gui, ros-rolling-rqt-gui-py, ros-rolling-trajectory-msgs, ros-rolling-ros-workspace
Description: Graphical frontend for interacting with joint_trajectory_controller instances.
